Subject: "To: newsgroup" Instead of my Personal Name - Why?????

From: Steven C King <[email-masked]>
Date: Wed, 9 Oct 1996 14:40:42 -0400

I don't know why Pine is doing this.  It only does it when I send messages
to Usenet, and the message is listed as "To...." instead of with my
personal name.  I even set empty-header-value in Setup/Config to my
personal name, but that didn't work.  Is this possible to fix?

-- 
{--------------------------------------------------------------------------}
{ Name: Steven C. King               Institution: Florida State University }
{ Addr: [email-masked]  Major field: MM Performance           }
{       [email-masked]           Instruments: Clarinet, piano (hobby)  }
{ URL:  http://otto.cmr.fsu.edu/~king_s/ - MIDI, Humor, KI2, Pictures, etc.}
{                        "The way to do is to be."                         }
{--------------------------------------------------------------------------}